Cyberduck Mountain Duck CLI

#5784 closed defect (fixed)

FTP upload complete, but 0 MB to download

Reported by: bartk Owned by: dkocher
Priority: high Milestone: 4.0.2
Component: ftp Version: 4.0.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

Hi,

I've just updated Cyberduck to 4.0.1 (8510) on Mac OSX 10.6.6 having skipped a couple of updates. Files upload successfully, but when the window is refreshed the file size displays 0 MB and that's all there is for people wanting to download. My FTP hosting provider logged in remotely to investigate and wanted to set uploads to binary but neither they nor myself could locate this under FTP preferences or anywhere else for that matter. The only solution was to install FileZilla which solved the problem. I would like to continue to use Cyberduck though. Can someone please instruct me how to set binary?

Thank you in advance.

Attachments (3)

Transfer Window.jpg (43.6 KB) - added by bartk on Mar 15, 2011 at 10:08:46 AM.
Transfer log.rtf (3.3 KB) - added by bartk on Mar 23, 2011 at 9:52:24 AM.
Transfer window.jpg (52.6 KB) - added by bartk on Mar 23, 2011 at 9:53:50 AM.

Download all attachments as: .zip

Change History (20)

Changed on Mar 15, 2011 at 10:08:46 AM by bartk

comment:1 Changed on Mar 15, 2011 at 10:13:10 AM by dkocher

Please post the transcript of the Transfers window from View → Log Drawer.

comment:2 Changed on Mar 15, 2011 at 12:12:28 PM by bartk

Log Drawer is empty regardless of any upload/download I select. If I now upload another file with the log drawer open, only then does the text appear -but not for the previous files.

Last edited on Mar 15, 2011 at 12:24:57 PM by bartk (previous) (diff)

comment:3 Changed on Mar 15, 2011 at 8:26:01 PM by dkocher

  • Milestone set to 4.0.2

Can you try the latest snapshot build available and report back, please.

Last edited on Mar 15, 2011 at 8:26:47 PM by dkocher (previous) (diff)

comment:4 Changed on Mar 15, 2011 at 8:55:36 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

comment:5 Changed on Mar 15, 2011 at 8:58:01 PM by bartk

4.02 now installed. I'll report back after next big file upload.

comment:6 Changed on Mar 22, 2011 at 6:51:17 AM by dkocher

  • Resolution worksforme deleted
  • Status changed from closed to reopened

Must get confirmation this is fixed in the current snapshot build.

comment:7 Changed on Mar 22, 2011 at 6:51:43 AM by dkocher

#5806, #5805, #5808 closed as duplicates.

comment:8 Changed on Mar 22, 2011 at 9:21:23 AM by bartk

I'll be uploading a big file tomorrow afternoon. I'll report back thereafter regarding success or failure.

comment:9 Changed on Mar 22, 2011 at 7:52:09 PM by dkocher

Transcript attached to #5814

Last edited on Mar 22, 2011 at 7:52:26 PM by dkocher (previous) (diff)

comment:10 Changed on Mar 22, 2011 at 8:28:01 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

In r8589.

comment:11 Changed on Mar 22, 2011 at 8:39:08 PM by dkocher

Please update to the latest snapshot build (r8589 or later) where this issue should be fixed.

Changed on Mar 23, 2011 at 9:52:24 AM by bartk

Changed on Mar 23, 2011 at 9:53:50 AM by bartk

comment:12 follow-up: Changed on Mar 23, 2011 at 9:58:05 AM by bartk

Cyberduck 4.0.2 (8589). Uploaded file reads 148 MB, however transfer window reads 0 B of 0 B. I'll find out tomorrow if person who attempts download can open the file.

comment:13 in reply to: ↑ 12 Changed on Mar 23, 2011 at 10:34:45 AM by dkocher

Replying to bartk:

Cyberduck 4.0.2 (8589). Uploaded file reads 148 MB, however transfer window reads 0 B of 0 B. I'll find out tomorrow if person who attempts download can open the file.

Can you attach the transcript from the log drawer of the Transfers window.

comment:14 follow-up: Changed on Mar 23, 2011 at 11:24:14 AM by bartk

Transfer log and Transfer window screen grab were uploaded as attachments just prior to my last post.

comment:15 in reply to: ↑ 14 Changed on Mar 23, 2011 at 2:41:10 PM by dkocher

Replying to bartk:

Transfer log and Transfer window screen grab were uploaded as attachments just prior to my last post.

It looks like the transcript from the browser.

comment:16 Changed on Mar 23, 2011 at 9:04:58 PM by bartk

Transcript is from the Transfers log drawer. If there is a transcript elsewhere, please advise.

comment:17 Changed on Mar 24, 2011 at 10:07:52 PM by bartk

Upload and download of the large file was successful despite 0 B of 0 B showing in the Transfer Window.

Note: See TracTickets for help on using tickets.
swiss made software